FHEM > Codeschnipsel

Druckerpatronen-Zustand

<< < (2/14) > >>

Prof. Dr. Peter Henning:

--- Zitat ---bei mir will er
--- Ende Zitat ---
Wer - "er" ?


--- Zitat ---aber das läßt er nicht zu ?
--- Ende Zitat ---
Derselbe "er" ? Was heißt, "lässt nicht zu" ?

LG

pah

Tedious:
FHEM fehlen die Pakete. Musst Du in der Shell nachinstallieren, Du musst dazu sudo voranstellen...

CoolTux:

--- Zitat von: wendeling am 02 September 2018, 18:05:01 ---Halo,
bei mir will er dass ich folgende installiere :

apt-get install libxml-parser-perl libxml-xpath-perl

aber das läßt er nicht zu ?

Was tun ?

Gruß
Wendelin

--- Ende Zitat ---

https://forum.fhem.de/index.php/topic,71806.0.html

wendeling:
Hallo,
Entschuldigung das ich gefragt habe!

Mit er ist der Raspberry bzw. dessen Betriebssystem gemeint gewesen.

Aber wenn ich es wüsste hätte ich nicht gefragt.

Aber ok. dann ohne Druck.. 

Gruß
Wendelin

Prof. Dr. Peter Henning:
Nun ja.

Wer irgendwelche komischen Fragen stellt, ohne Informationen mitzuliefern,
wer Befehlsfolgen postet, ohne die Log-Ausgaben oder Fehlermeldungen mitzuliefern,

darf sich über fehlenden Support nicht wundern.

Also ohne Druck.

LG

pah

Navigation

[0] Themen-Index

[#] Nächste Seite

[*] Vorherige Sete

Zur normalen Ansicht wechseln